Bug 250941 - documentation on method=hd parameter wrong in chapter 28.10.
documentation on method=hd parameter wrong in chapter 28.10.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-05 15:23 EDT by Stefan Paletta
Modified: 2009-08-20 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 19:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Paletta 2007-08-05 15:23:08 EDT
The parameter is currently documented as 
    method=hd://<dev>/<path>

This is not correct. The correct usage would be equal to the ks=hd format and
should read
    method=hd:<device>:<path>
Comment 1 Don Domingo 2007-08-05 21:32:33 EDT
thanks Stefan. bug noted as part of:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-kickstart2-startinginstall.html

will update soon.
Comment 3 Don Domingo 2008-01-31 20:50:56 EST
setting as MODIFIED; corrected in all source trees. 

Note You need to log in before you can comment on or make changes to this bug.